.actionsContainer {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 0;
}

.backButton {
  color: var(--light-gray-blue);
  margin: 0 0 16px;
  padding: 0;
  cursor: pointer;
  border: none;
  font-size: 18px;
  background-color: transparent;
  .backIcon {
    font-size: 18px;
  }
}

.row:first-child {
  margin-top: 40px;
}

.row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;

  @media (max-width: 768px) {
    width: 100%;
    flex-direction: column;
    justify-content: center;
  }

  .mintIdentityInfo {
    padding-left: 19px;
    margin-top: 40px;
    margin-bottom: 55px;
  }
}

.navbar {
  width: 100%;
  border-bottom: 1px solid #3e5262;
}

.details {
  width: 35%;
  min-height: 375px;

  @media (max-width: 768px) {
    width: 100%;
  }
}

.filters {
  width: 40%;
  padding-top: 24px;
  padding-right: 32px;
  order: 2;

  .sort {
    display: flex;
    align-items: baseline;
    margin-bottom: 50px;

    .label {
      font-family: WorkSans;
      font-size: 15px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: normal;
      letter-spacing: 1.85px;
      color: #86939d;
      margin-right: 13px;
    }

    .dropdown {
      width: 170px;

      .wrapper {
        border: none;
      }

      .trigger {
        & > div {
          color: var(--dodger-blue) !important;
        }
      }
    }
  }

  .tags {
    font-family: WorkSans;
    letter-spacing: 1.85px;
    color: #86939d;

    .label {
      font-size: 15px;
    }

    .selected {
      margin-top: 10px;
      margin-bottom: 10px;
      line-height: 2.5;

      .item {
        display: inline-block;
        padding: 5px;
        font-family: WorkSans;
        font-size: 18px;
        font-weight: 600;
        line-height: 1.5;
        color: var(--black);
        background-color: #d8d8d8;
        margin-right: 10px;
        margin-bottom: 10px;
        font-stretch: normal;
        font-style: normal;
        letter-spacing: normal;
        text-transform: uppercase;

        i {
          margin-left: 8px;
        }

        i:hover {
          cursor: pointer;
        }
      }
    }

    .list {
      display: flex;
      width: 100%;
      flex-direction: row;
      flex-wrap: wrap;

      .item {
        font-family: WorkSans;
        font-size: 18px;
        font-weight: 600;
        line-height: 1.5;
        color: var(--pale-blue);
        text-transform: uppercase;
        background-color: transparent;
        border: none;
        text-decoration: none;
        display: inline;
        margin-right: 10px;

        &:hover {
          cursor: pointer;
          color: var(--black);
          background-color: #d8d8d8;
        }
      }
    }
  }

  @media (max-width: 768px) {
    padding: 20px;
    width: 100%;
    order: 1;
  }
}
